#<Card Catalog> version 1
#
# This file was generated by the AnswerBook installation script
# DO NOT EDIT THIS FILE BY HAND.
#
id=SUNWab_46_8: title=Sun Developer Products Installation AnswerBook (V5 N1): tocpath=/net/dunk/export/sdet/teamware2.0.pristine/ppc/SUNWspro/DOC4.0/lib/locale/C/ab_docs/install/toc: pspath=/net/dunk/export/sdet/teamware2.0.pristine/ppc/SUNWspro/DOC4.0/lib/locale/C/ab_docs/install/ps: indexpath=/net/dunk/export/sdet/teamware2.0.pristine/ppc/SUNWspro/DOC4.0/lib/locale/C/ab_docs/install/index: 
